For the complete documentation index, see llms.txt. This page is also available as Markdown.

GetCategories

Use this method to get your categories

Using this method will return the name of every category you have as well as their UUID.

GetCategories

POST https://testapi.onvision.ai/wsservice.asmx

Use this method to get your categories as JSON result.

Path Parameters

Name
Type
Description

TOKEN

string

Token

{
	"Envelope": {
		"Success": "1",
		"Message": "",
		"Info": {
			"Version": "1.0.0",
			"Run_Date": "20211005085801",
			"Executed_ms": "190.015"
		},
		"Result": {
			"Category": "Accounting 1",
			"UUID": "2BAE24CB-4E6C-4690-B4E8-CA55D818F357"
		}
	}
}

GetCategories

POST https://testapi.onvision.ai/wsserviceNet.asmx

Use this method to get your categories as XML result.

Path Parameters

Name
Type
Description

TOKEN

string

Token

Last updated

Was this helpful?